# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Tutorial (Luanti) package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/tutorial_default/craftitems.lua:4
msgid "book"
msgstr ""

#: mods/tutorial_default/craftitems.lua:9
msgid "coal lump"
msgstr ""

#: mods/tutorial_default/craftitems.lua:14
msgid "iron lump"
msgstr ""

#: mods/tutorial_default/craftitems.lua:19
msgid "gold lump"
msgstr ""

#: mods/tutorial_default/craftitems.lua:24
msgid "diamond"
msgstr ""

#: mods/tutorial_default/craftitems.lua:29
msgid "steel ingot"
msgstr ""

#: mods/tutorial_default/craftitems.lua:34
msgid "gold ingot"
msgstr ""

#: mods/tutorial_default/init.lua:14
msgid ""
"[Left click]: Take/drop stack\n"
"[Right click]: Take half stack / drop 1 item\n"
"[Middle click]: Take/drop 10 items\n"
"[Esc] or [I]: Close"
msgstr ""

#: mods/tutorial_default/init.lua:26
msgid "Toggle music"
msgstr ""

#: mods/tutorial_default/init.lua:33
msgid "Teleport"
msgstr ""

#: mods/tutorial_default/init.lua:35 mods/tutorial_default/nodes.lua:242
#: mods/tutorial_default/nodes.lua:305 mods/tutorial_default/nodes.lua:349
msgid "Player inventory:"
msgstr ""

#: mods/tutorial_default/init.lua:39
msgid "Crafting grid:"
msgstr ""

#: mods/tutorial_default/init.lua:41
msgid "Output slot:"
msgstr ""

#: mods/tutorial_default/nodes.lua:6
msgid "stone"
msgstr ""

#: mods/tutorial_default/nodes.lua:16
msgid "coal ore"
msgstr ""

#: mods/tutorial_default/nodes.lua:25
msgid "iron ore"
msgstr ""

#: mods/tutorial_default/nodes.lua:34
msgid "gold ore"
msgstr ""

#: mods/tutorial_default/nodes.lua:43
msgid "diamond ore"
msgstr ""

#: mods/tutorial_default/nodes.lua:52
msgid "dirt with grass"
msgstr ""

#: mods/tutorial_default/nodes.lua:63
msgid "dirt"
msgstr ""

#: mods/tutorial_default/nodes.lua:71
msgid "sand"
msgstr ""

#: mods/tutorial_default/nodes.lua:79
msgid "tree trunk"
msgstr ""

#: mods/tutorial_default/nodes.lua:89
msgid "leaves"
msgstr ""

#: mods/tutorial_default/nodes.lua:100
msgid "grass"
msgstr ""

#: mods/tutorial_default/nodes.lua:114
msgid "ladder"
msgstr ""

#: mods/tutorial_default/nodes.lua:133
msgid "wooden planks"
msgstr ""

#: mods/tutorial_default/nodes.lua:140
msgid "flowing water"
msgstr ""

#: mods/tutorial_default/nodes.lua:175
msgid "water source"
msgstr ""

#: mods/tutorial_default/nodes.lua:207
msgid "torch"
msgstr ""

#: mods/tutorial_default/nodes.lua:240
msgid "Chest inventory:"
msgstr ""

#: mods/tutorial_default/nodes.lua:252
msgid "storage chest"
msgstr ""

#: mods/tutorial_default/nodes.lua:263 mods/tutorial_default/nodes.lua:554
msgid "Chest (Rightclick to open)"
msgstr ""

#: mods/tutorial_default/nodes.lua:292
msgid "This furnace is active and constantly burning its fuel."
msgstr ""

#: mods/tutorial_default/nodes.lua:293 mods/tutorial_default/nodes.lua:339
msgid "Source:"
msgstr ""

#: mods/tutorial_default/nodes.lua:295 mods/tutorial_default/nodes.lua:341
msgid "Fuel:"
msgstr ""

#: mods/tutorial_default/nodes.lua:297 mods/tutorial_default/nodes.lua:343
msgid "Flame:"
msgstr ""

#: mods/tutorial_default/nodes.lua:300 mods/tutorial_default/nodes.lua:345
msgid "Progress:"
msgstr ""

#: mods/tutorial_default/nodes.lua:303 mods/tutorial_default/nodes.lua:347
msgid "Output slots:"
msgstr ""

#: mods/tutorial_default/nodes.lua:338
msgid "This furnace is inactive. Please read the sign above."
msgstr ""

#: mods/tutorial_default/nodes.lua:360 mods/tutorial_default/nodes.lua:441
msgid "furnace"
msgstr ""

#: mods/tutorial_default/nodes.lua:371 mods/tutorial_default/nodes.lua:469
msgid "Inactive furnace (Rightclick to examine)"
msgstr ""

#: mods/tutorial_default/nodes.lua:398 mods/tutorial_default/nodes.lua:420
#: mods/tutorial_default/nodes.lua:496 mods/tutorial_default/nodes.lua:518
#: mods/tutorial_default/nodes.lua:636
msgid "Empty furnace (Rightclick to examine)"
msgstr ""

#: mods/tutorial_default/nodes.lua:608
msgid "Active furnace (Flame used: @1%) (Rightclick to examine)"
msgstr ""

#: mods/tutorial_default/nodes.lua:628
msgid "Furnace without fuel (Rightclick to examine)"
msgstr ""

#: mods/tutorial_default/nodes.lua:651
msgid "cobblestone"
msgstr ""

#: mods/tutorial_default/nodes.lua:659
msgid "apple"
msgstr ""

#: mods/tutorial_default/tools.lua:25
msgid "wooden pickaxe"
msgstr ""

#: mods/tutorial_default/tools.lua:37
msgid "stone pickaxe"
msgstr ""

#: mods/tutorial_default/tools.lua:49
msgid "steel pickaxe"
msgstr ""

#: mods/tutorial_default/tools.lua:66
msgid "wooden shovel"
msgstr ""

#: mods/tutorial_default/tools.lua:80
msgid "steel axe"
msgstr ""
